body {
    background-color: unset;
    align-items: flex-end;
    padding-right: 3rem;

    &:after {
        position: absolute;
        background-color: blueviolet;
        top: 0;
        left: 0;
        right: 24rem;
        height: 100%;
        z-index: -1;
        content: "";
    }
}

form {
    border: black solid 1px;
}
